.sr-only,
footer {
  display: none !important;
}

.material-icons {
  display: none !important;
}

.tabslider-wrapper {
  display: none !important;
}

div.container {
  padding: 0 !important;
  width: 100% !important;
}

.claim-wrapper {
  margin: 0 0 30px;
  padding: 10px 20px !important;
}

.carousel-more-btn {
  display: none !important;
}

.neuigkeiten-more-btn {
  display: none !important;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.col-md-4,
.col-xs-4 {
  width: 30% !important;
}

.content-wrapper .box-grid-base {
  padding: 0 !important;
  margin-bottom: 15px;
}

.content-wrapper .box-grid-base .row {
  margin: 0 -10px !important;
}





.collapse,
.collapse.in {
  display: block !important;
}


.z35search-output .nav-tabs,
.z35search-form {
  display: none !important;
}

.z35search .z35search-list .results .result-text * {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.z35search .z35search-list .results .result-text p {
  margin: 0 0 9px;
}

.z35search .pagination  {
  display: none;
}


